using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;
using Microsoft.EntityFrameworkCore;

namespace IWS5.DatabaseAccess.IwsDataModels;

[Keyless]
[Table("ATFAQ")]
public partial class Atfaq
{
    [Column("ID")]
    public Guid Id { get; set; }

    [StringLength(2000)]
    public string Question { get; set; } = null!;

    [StringLength(4000)]
    public string? Answer { get; set; }

    public int TargetType { get; set; }
}
